[Root]
InstallType = 1

[OS_Language_Tag]
WNT_6.1P_32 = Win7_32
WNT_6.1P_64 = Win7_64
WNT_6.1P_32_MCE = Win7_32
WNT_6.1P_64_MCE = Win7_64
WNT_6.1H_32_MCE = Win7_32
WNT_6.1H_64_MCE = Win7_64
WNT_6.1H_32 = Win7_32
WNT_6.1H_64 = Win7_64


0404= TChinese  ; Tradition Chinese
0804= English


0409 = English
0809 = English
1009 = English
1409 = English
0C09 = English
1809 = English
1C09 = English


[InstallPath]
Default = ., AsusSetup_32.ini
Win7_64 = ., AsusSetup_64.ini

